version: "3"
services:
  db:
    image:  postgres
    restart: always
    ports:
      - "5432:5432"
    environment:
      POSTGRES_PASSWORD: pass123
      POSTGRES_USER: "postgres"
      POSTGRES_USER: "postgres"
